Oracle Java SE和Java for Business Java 2D组件未明安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1180016 漏洞类型 Unknown
发布时间 2010-03-30 更新时间 2012-07-17
CVE编号 CVE-2010-0849 CNNVD-ID CNNVD-201004-030
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
https://www.securityfocus.com/bid/39073
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201004-030
|漏洞详情
OracleJavaSE是美国甲骨文(Oracle)公司的一套标准版Java平台,用于开发和部署桌面、服务器以及嵌入设备和实时环境中的Java应用程序。OracleJavaSE和JavaforBusiness6Update18,5.0Update23,1.4.2_25和1.3.1_27版本的Java2D组件中存在未明安全漏洞。远程攻击者可借助未明向量影响机密性、完整性和可用性。
|受影响的产品
VMWare vCenter 4.1 VMWare ESX Server 4.1 ESX410-201011402 VMWare ESX Server 4.1 VMWare ESX 4.1 SuSE SUSE Linux Enterprise Server 9 SuSE SUSE Linux Enterprise Server 11 S
|参考资料

来源:www.oracle.com
链接:http://www.oracle.com/technology/deploy/security/critical-patch-updates/javacpumar2010.html